<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <title>Hello, world!</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color active" href="#">Trang chủ<span class="sr-only">(current)</span></a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Giải pháp</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Sản phẩm</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main role="main" class="production-child-page">
        <section class="banner-wrapper" style="position: relative;">
            <img src="images/banner/category.jpg" class="img-fluid" alt="">
            <div class="heading--sub gico-color carousel-caption text-capitalize d-none d-md-block">
                Thiết bị thông minh
            </div>
        </section>
        <section class="__breadcrumb">
            <div class="container">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-white pl-0">
                        <li class="breadcrumb-item"><a href="#" class="gico-color">Trang chủ</a></li>
                        <li class="breadcrumb-item"><a href="#" class="gico-color">Sản phẩm</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Công tắc thông minh</li>
                    </ol>
                </nav>
            </div>
        </section>
        <section class="page--content--wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-5">
                        <div class="image--side">
                            <img src="images/production/cong-tac.png" class="w-100">
                        </div>
                    </div>
                    <div class="col-md-7">
                        <div class="content--side">
                            <div class="title text-uppercase">
                                công tắc thông minh
                            </div>
                            <div id="accordion" class="product--accordion">
                                <div class="card">
                                    <div class="card-header" id="headingOne">
                                        <h2 class="mb-0">
                                            <button class="d-flex align-items-center justify-content-between btn btn-link collapsed text-uppercase" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                Tính năng
                                                <i class="fas fa-angle-up"></i>
                                            </button>
                                        </h2>
                                    </div>
                                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                                        <div class="card-body">
                                            <p>• Điều khiển bật tắt, hẹn giờ... các thiết bị trong nhà như đèn, quạt... từ xa thông qua smartphone</p>
                                            <p>• Liên kết với các cảm biến trong giải pháp thông qua Internet để tự động bật đèn, còi... khi có cảnh báo</p>
                                            <p>• Hoạt động theo lịch đặt sẵn khi khách hàng đi vắng để tạo cảm giác có người ở nhà nhằm đánh lừa kẻ gian</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="card">
                                    <div class="card-header" id="headingTwo">
                                        <h2 class="mb-0">
                                            <button class="d-flex align-items-center justify-content-between btn btn-link collapsed text-uppercase" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                Thông số kỹ thuật
                                                <i class="fas fa-angle-down"></i>
                                            </button>
                                        </h2>
                                    </div>
                                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                        <div class="card-body">
                                            <p>• Điện áp: 220VAC 50Hz</p>
                                            <p>• Nhiệt độ hoạt động: tối đa 65°C</p>
                                            <p>• Công suất tiêu hao: 300mW</p>
                                            <p>• Công suất tải: 1000W mỗi kênh</p>
                                            <p>• Chuẩn giao tiếp: WiFi 802.11b/g/n 2.4GHz, bảo mật WEP/WPA/WPA2</p>
                                            <p>• Khoảng cách kết nối: 15m đến Access Point</p>
                                            <p>• Mặt chạm: cảm ứng điện dung mặt kính</p>
                                            <p>• Kích thước: 120mm x 68mm x 38mm, 86mm x 86mm x 34mm</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="#">Trang chủ</a>
                                        </p>
                                        <p>
                                            <a href="#">Giới thiệu</a>
                                        </p>
                                        <p>
                                            <a href="#">App</a>
                                        </p>
                                        <p>
                                            <a href="#">Giải pháp</a>
                                        </p>
                                        <p>
                                            <a href="#">Sản phẩm</a>
                                        </p>
                                        <p>
                                            <a href="#">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="#">Hỏi đáp</a>
                                        </p>
                                        <p>
                                            <a href="#">Chính sách bảo hành</a>
                                        </p>
                                        <p>
                                            <a href="#">Chính sách bảo mật</a>
                                        </p>
                                        <p>
                                            <a href="#">Hướng dẫn</a>
                                        </p>
                                        <p>
                                            <a href="#">Hợp tác và trao đổi</a>
                                        </p>
                                        <p>
                                            <a href="#">Điều khoản và Điều kiện</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/style.js"></script>
</body>

</html>